
Katello - Bug #4978

[RFE] Activation keys should be additive, and therefore not require a content view

03/31/2014 04:18 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1082698 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1082698

It should be possible to use many activation keys at one time. Therefore, requiring a content view for each one should not be

required.

Associated revisions

Revision eded1da1 - 04/23/2014 09:53 AM - Thomas McKay

fixes #4978 BZ1082698 - environment and content view no longer required

Cleaned up based upon p-r comments

actkey - rubocop cleaning

Revision 64ba31a0 - 04/23/2014 11:53 AM - Thomas McKay

Merge pull request #3983 from thomasmckay/actkey

fixes #4978 BZ1082698 - environment and content view no longer required

Revision 7d30f7c4 - 04/23/2014 01:53 PM - Thomas McKay

fixes #4978 BZ1082698 - environment and content view no longer required

Cleaned up based upon p-r comments

actkey - rubocop cleaning

Revision 5adc4ea5 - 04/23/2014 03:53 PM - Thomas McKay

Merge pull request #3983 from thomasmckay/actkey

fixes #4978 BZ1082698 - environment and content view no longer required

History

#1 - 04/23/2014 04:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:7d30f7c489e3e836045582e79c682b7c6208bab1.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
